<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>William the Last: Flight &amp; Fight</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/William-the-Last-Fight-and-Flight-Vol-2-1/digital-comic/762873</Web>
  <Summary>In this exciting new chapter of William the Last, Ella finds an unexpected cell mate while imprisoned in the city. Meanwhile, William sneaks away to rescue her using stolen Hawk Rider Armor.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB762873]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
